.dwell-time-header {
  width: 100%;
  height: 200px;
}

.dwell-time-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.dwell-time-body .heading {
  font-size: 120px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  width: 1000px;
}

.dwell-time-box {
  width: 1100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 150px;
  position: relative;
}

.dwell-time-box img.box {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.dwell-time-box img.cat {
  width: 350px;
  position: absolute;
  top: -110px;
  left: 375px;
  z-index: 2;
}

.dwell-time-box .time-description-wrapper {
  margin-top: 180px;
  text-align: center;
  color: #fff;
  font-size: 110px;
  position: relative;
  z-index: 4;
  font-weight: bold;
}

.dwell-time-box .total-minutes-text {
  margin-top: 90px;
  text-align: center;
  color: #fff;
  font-size: 80px;
  position: relative;
  z-index: 4;
}

.dwell-time-button-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 70px;
  gap: 30px;
}

.dwell-time-button {
  background: url("../assets/green-button.png") no-repeat center center;
  background-size: contain;
  background-position: center;
  padding: 70px 0px;
  width: 600px;
  font-size: 45px;
  color: white;
  text-align: center;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}

